.doctor-detail > .row {
    display: flex;
    align-items: normal;
    gap: 25px;
}

.doctor-detail-card {
    position: static;
    min-width: 316px;
    /* height: 200px; */
}

.doctor-detail-card-avatar {
    width: 100%;
}

.doctor-detail-card-avatar ._picture {
    width: 100%;
}

.doctor-detail-card-avatar ._picture ._source {
    display: flex;
    overflow: hidden;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    border: none;
    border-radius: 0;
}

.doctor-detail-info {
    padding: 0 0px 20px 0px;
}

.doctor-detail-info ._name {
    padding-bottom: 15px;
}

.doctor-detail-info ._year {
    font-size: 15px;
    padding-bottom: 20px;
}

.doctor-description,
.clinic-description {
    padding-bottom: 10px;
}

.doctor-description p,
.clinic-description p {
    word-wrap: break-word;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
}

.phone-view-title {
    padding-bottom: 7px;
    font-weight: normal;
}

.doctor-note-detail ._title {
    color: #393939;
    font-size: 24px;
    font-weight: 500;
    padding: 40px 0 0px;
}

.doctor-note-detail-clinics {
    -ms-flex-pack: justify;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin: 0 0 2px;
    padding: 24px;
    border-radius: 15px;
    flex-wrap: wrap;
    box-shadow:
        0 2px 24px rgba(26, 61, 107, 0.08),
        0 0 2px rgba(38, 54, 75, 0.08);
    margin-bottom: 20px;
}

.doctor-note-detail-clinics:last-child {
    margin-bottom: 0px;
}

.doctor-note-detail-clinics ._block {
    padding-top: 0px;
    flex: 1;
    padding-right: 24px;
}

.doctor-note-detail-clinics ._block > ._name {
    padding-bottom: 15px;
    font-weight: 500;
    font-size: 22px;
    color: var(--dark-color);
}

.doctor-note-detail-clinics ._block > ._address {
    padding-bottom: 17px;
    color: #181d21;
    font-size: 15px;
}

.doctor-note-detail-clinics ._block > .doctor-info-clinic {
    margin: 0px 0px 15px !important;
}

.doctor-info-clinic._active {
    display: block;
}

.doctor-info-clinic ._data ul {
    display: flex;
    overflow: auto;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.doctor-info-clinic._detail ._data ul {
    flex-direction: inherit !important;
    flex-flow: row wrap;
    gap: 15px !important;
}

.doctor-info-clinic._detail ._data ul li {
    background: #f0f4f7;
    padding: 4px 7px;
    border-radius: 10px;
}

.doctor-info-clinic ._data ul li ._link {
    display: flex;
}

.doctor-info-clinic ._data ul li ._link-name {
    display: flex;
    align-items: center;
    gap: 2px;
}

.doctor-info-clinic ._data ul li ._link-name ._link-name-color {
    display: block;
    width: 8px;
    height: 8px;
    flex-shrink: 0;
    border-radius: 50%;
    background-color: red;
}

.doctor-info-clinic ._data ul li ._link-name ._link-name-name {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    margin-left: 4px;
}

.doctor-info-clinic ._data ul li ._link-desc {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0 0 0 10px;
    background-color: transparent;
    color: #828ea5;
}

.doctor-info-clinic._detail ._data ul li ._link-desc {
    margin: 0 0 0 2px;
}

.doctor-info-clinic ._data ul li ._link-desc ._link-desc-img {
    display: inline-block;
    width: 23px;
    height: 12px;
}

.doctor-info-clinic ._data ul li ._link-desc ._link-desc-walking {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    color: #828ea5;
}

.doctor-note-detail-prices {
    display: flex;
    flex-flow: row wrap;
    gap: 15px !important;
}

.doctor-note-detail-clinics ._note-block {
    min-width: 365px;
    max-width: 365px;
    position: relative;
    width: 100%;
}

.doctor-detail-ymap {
    padding-top: 40px;
}

.cmt-map > div {
    height: 170px;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #ebebeb;
}

.reviews-panel-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 12px;
}

.reviews-panel-top > ._count {
    font-size: 25px;
    line-height: 28px;
    font-weight: 400;
}

.reviews-panel-center {
    display: flex;
    transition-duration: 0ms;
    transform: translate3d(0px, 0px, 0px);
    transition-delay: 0ms;
    gap: 15px;
    padding-bottom: 20px;
}

.reviews-panel-center > div {
    padding: 12px 24px;
    border: 1px solid var(--border-light);
    border-radius: 40px;
    background: var(--bg-white);
    color: var(--text-medium);
    font-weight: 500;
    cursor: pointer;
    transition: all 0.2s;
}

.reviews-panel-center > div._active,
.reviews-panel-center > div:hover {
    background-color: var(--primary);
    color: #fff;
}

.reviews-panel-center > div > span {
    font-weight: 400;
}

.detail-card .doctor-note-detail-clinics {
    border-radius: 38px;
    padding: 30px;
    margin: 40px 0;
    border: 1px solid var(--border-light);
    box-shadow: none;
}

.doctor-detail-about {
    background: var(--bg-light);
    border-radius: 28px;
    padding: 25px;
    border: 1px solid var(--border-light);
    margin-bottom: 25px;
}

.doctor-detail-about .h2-m {
    font-size: 20px;
    font-weight: 700;
    color: var(--text-dark);
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.doctor-detail-specialization .h2-m::before {
    content: "🎓";
    font-size: 24px;
}

.doctor-detail-education .h2-m::before {
    content: "📚";
}

.doctor-detail-course .h2-m::before {
    content: "🔬";
}

.doctor-detail-experience .h2-m::before {
    content: "💼";
}

.doctor-detail-about li {
    color: var(--text-medium);
    font-size: 15px;
    padding: 10px 0;
    border-bottom: 1px dashed var(--border-light);
    display: flex;
    gap: 10px;
}

.doctor-detail-specialization .description-about-detail > ul > li {
    flex-flow: row wrap;
}

.doctor-detail-specialization .description-about-detail > ul > li ul {
    width: 100%;
    margin-left: 20px;
}

.doctor-detail-about li:last-child {
    border-bottom: none;
}

.doctor-detail-about li::before {
    content: "✓";
    color: var(--primary);
    font-weight: 700;
}

.paginate-button-all {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 30px;
}

.paginate-button-all > ._content > ._placeholder {
    font-weight: 400;
}

.description-about-detail > b {
    padding-bottom: 10px;
    display: block;
}

.items-nearest .clinic-img-cnt-slide {
    height: auto;
}

.doctors-nearest .h2-m {
    padding-bottom: 30px;
}

.items-nearest .clinic-img-cnt-slide {
    height: auto;
}

.nearest-doctor {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    padding: 5px;
}

.nearest-doctor > ._main {
    background: #fff;
    border-radius: 10px;
    padding: 10px;
}

.nearest-doctor > ._main > ._name {
    padding: 10px 0px;
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 62px;
}

.doctor-info-phone {
    padding-top: 20px;
}

.doctor-info-clinic {
    margin: 23px 0px 0px;
    display: none;
}

.nearest-doctor > ._main > ._content ._reviews > ._opinion-count {
    cursor: pointer;
    font-weight: bold;
    color: var(--primary);
}

.nearest-doctor > ._main > ._station {
    display: block;
}

.doctor-info-clinic ._data ul {
    display: flex;
    overflow: auto;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.doctor-info-clinic ._data ul li ._link {
    display: flex;
}

.doctor-info-clinic ._data ul li ._link-name {
    display: flex;
    align-items: center;
    gap: 2px;
}

.doctor-info-clinic ._data ul li ._link-name ._link-name-color {
    display: block;
    width: 8px;
    height: 8px;
    flex-shrink: 0;
    border-radius: 50%;
    background-color: red;
}

.doctor-info-clinic ._data ul li ._link-name ._link-name-name {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    margin-left: 4px;
}

.doctor-info-clinic ._data ul li ._link-desc {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0 0 0 10px;
    background-color: transparent;
    color: #828ea5;
}

.doctor-info-clinic ._data ul li ._link-desc ._link-desc-img {
    display: inline-block;
    width: 23px;
    height: 12px;
}

.doctor-info-clinic ._data ul li ._link-desc ._link-desc-walking {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    color: #828ea5;
}

.nearest-doctor > ._main > ._content > ._picture {
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}

.nearest-doctor > ._main > ._content > ._picture > div {
    position: relative;
    z-index: 0;
    display: flex;
    width: 128px;
    height: 128px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    border-radius: var(--agwdj7z-2);
}

.nearest-doctor > ._main > ._content > ._picture > div > ._img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.nearest-doctor > ._main > ._content > ._price {
    margin-bottom: 5px;
}

.doctors-nearest {
    padding-bottom: 30px;
    background: var(--bg-light);
    border-radius: var(--border-radius-card);
    padding: 30px 40px 30px 40px;
    border: 1px solid var(--border-light);
    margin-bottom: 30px;
}

._mini .line-stars-body {
    width: auto;
    display: flex;
    align-items: center;
    gap: 5px;
}

.nearest-doctor > ._main > ._content > ._reviews {
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.component-clinic-mini-price-content ._price-item > ._price ._price-ruble {
    padding-left: 5px;
}

.reviews-panel-no {
    background: var(--bg-light);
    border-radius: 28px;
    padding: 25px;
    border: 1px solid var(--border-light);
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.reviews-panel-no::before {
    content: "⭐";
    font-size: 24px;
}

.doctor-rating-reviews {
    flex-direction: column;
    display: flex;
    gap: 8px;
    padding-top: 10px;
}

.doctor-rating-reviews ._select-setting {
    display: flex;
    align-items: center;
    justify-content: center;
}

.doctor-rating-reviews ._select-setting a {
    display: flex;
    align-items: center;
    color: var(--text-muted) !important;
    font-weight: bold;
}

.doctor-note-detail-clinics .online-note-time {
    width: 68px;
}

@media (max-width: 1023px) {
    .doctor-note-detail-clinics ._block {
        flex: 1 100%;
        order: 2;
        padding-right: 0px;
    }

    .doctor-note-detail-clinics ._note-block {
        flex: 1 100%;
        min-width: 100%;
        max-width: 100%;
        order: 1;
        padding-bottom: 25px;
        box-sizing: border-box;
    }

    .doctor-note-detail-clinics ._note-block .online-note-name-clinic {
        display: block !important;
        font-weight: 500;
        font-size: 22px;
        color: var(--dark-color);
        padding-bottom: 15px;
    }

    .doctor-note-detail-clinics > ._block > ._name {
        display: none;
    }

    .doctor-note-detail-clinics ._block > .doctor-info-clinic {
        margin: 0px 0px 20px !important;
    }
}

@media screen and (max-width: 879px) {
    .doctor-detail > .row {
        flex-direction: column;
        padding: 0px 0px;
        gap: 0px;
    }

    .doctor-detail-card {
        width: 100%;
        min-width: 100%;
    }

    .doctor-detail-info {
        width: 100%;
        box-sizing: border-box;
    }

    .doctor-rating-reviews {
        padding-bottom: 20px;
    }

    .doctor-qualifications {
        justify-content: left !important;
    }

    .doctor-contact {
        justify-content: left !important;
    }

    .doctor-detail-info {
        padding: 0 0px 0px 0px !important;
    }

    .doctor-info-clinic._detail .metro-list {
        grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
    }
}

@media (max-width: 520px) {
    .reviews-panel-top {
        flex-flow: row wrap;
    }

    .reviews-panel-top > ._count {
        padding-bottom: 10px;
    }
}

@media (max-width: 480px) {
    .doctor-note-detail-clinics {
        margin-left: -24px !important;
        margin-right: -24px !important;
        box-shadow: none !important;
    }

    .detail-card .doctor-note-detail-clinics {
        padding: 24px;
        border-left: none;
        border-right: none;
    }

    .doctor-reviews-detail .review {
        margin-left: -24px !important;
        margin-right: -24px !important;
        border-left: none;
        border-right: none;
    }

    .doctor-detail-about {
        margin-left: -24px !important;
        margin-right: -24px !important;
        border-left: none;
        border-right: none;
    }

    .doctors-nearest {
        margin-left: -24px !important;
        margin-right: -24px !important;
        border-left: none;
        border-right: none;
    }
}

@media (max-width: 420px) {
    .component-clinic-price-content.detail {
        width: 100%;
    }

    .doctor-detail-info ._name {
        font-size: 22px;
    }
}
